/*@media screen and (min-width:20em){
    .hdimg {
        display: none;
    }
}*/
/*@media screen and (min-width:40em){
    .hdimg {
        width: 5% !important;
        float: left;
        margin-right: 20px;
    }
}*/
@media screen and (min-width:64.0625em){
    .has-banner .breadcrumbs{margin-top:-50px !important;}
    /*ul.children {margin-top: 3.1rem !important;}*/
    .hdimg {
        width: 35% !important;
        float: left;
        margin-left: -5px;
    }
}
/*@media print{
    .hdimg{
        display: none;
    }
}*/
